# metroui-rails

Adds metroui.org.ua modern CSS framework into Rails assets pipeline.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'metroui-rails', "~> 0.1"
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install metroui-rails

## Usage

To import css assets in your Rails app project, add the following line to your application.scss:

```css
@import "metroui";
```

To import js assets in your Rails app project, add the following line to your application.js:

```js
//= require metroui
```

Want to know more about metro, visit the: [Metro Introuction](https://metroui.org.ua/intro.html) site.

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/mikethewolf83/metroui-rails. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).

## Code of Conduct

Everyone interacting in the Metroui::Rails project’s codebases, issue trackers, chat rooms and mailing lists is expected to follow the [code of conduct](https://github.com/mikethewolf83/metroui-rails/blob/master/CODE_OF_CONDUCT.md).
